##############################################################################
#
# For support, visit www.retrofe.com
# or visit irc.foreverchat.net  (channel #retrofe)
#
# For Documentation, visit www.retrofe.com/documentation
#
##############################################################################


#######################################
# Display
#######################################
fullscreen = no
horizontal = 400	    # or enter in the screen pixel width (i.e 1024)
vertical = 300	    	# or enter in the screen pixel width (i.e 768)
layout = Default 16x9
hideMouse = yes			
showParenthesis = yes
showSquareBrackets = yes

# specify the name of the first collection to load on start
firstCollection = Main

#######################################
# Video playback settings
#######################################
 
# set to "no" for very old/slow systems
videoEnable = yes 

# Number of times to loop video playback (enter 0 to continuously loop)
videoLoop = 0

#######################################
# General
#######################################
# exit the frontend when the back button is pressed on the first page
exitOnFirstPageBack = yes		

# enter 0 attract mode, otherwise enter the number of seconds to wait before enabling attract mode
attractModeTime	= 45		 

# remember the last highlighted menu when re-entering a menu
rememberMenu = no

#######################################
# Base folders of media and ROM files
#######################################
# Override if you choose to have your media stored outside of RetroFE.
# If this is commented out your artwork will be searched in collections/<collectionname>/<imagetype>
# baseMediaPath=d:/media

# Override if you choose to have your ROMs stored outside of RetroFE.
# If this is commented out your roms will be searched in collections/<collectionname>/roms
# baseItemPath=d:/roms
